.card-container {
  display: grid;
  gap: 8px;
  grid-template-columns: repeat(12, 1fr);
}


}

.card {
    display: grid;
  grid-template-rows: subgrid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 8px;
}
      
.div2 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 2;
}

.div3 {
    grid-column-start: 7;
}

.div4 {
    grid-column-start: 7;
    grid-row-start: 2;
}

.div5 {
    grid-column: span 5 / span 5;
    grid-column-start: 8;
    grid-row-start: 1;
}

.div6 {
    grid-column: span 4 / span 4;
    grid-column-start: 8;
    grid-row-start: 2;
}

.div7 {
    grid-column-start: 12;
    grid-row-start: 2;
}

.div8 {
    grid-column: span 6 / span 6;
    grid-column-start: 7;
    grid-row-start: 3;
}

.div9 {
    grid-column: span 6 / span 6;
    grid-column-start: 7;
    grid-row-start: 4;
}

@media only screen and (max-width: 640px) {

}